» Ubuntu » Pakketten » lucid (10.04LTS) » libdevel » libgnomekbd-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Bron: libgnomekbd  ]

Pakket: libgnomekbd-dev (2.30.0-0ubuntu2)

Verwijzigingen voor libgnomekbd-dev

Screenshot

Ubuntu bronnen:

Het bronpakket libgnomekbd downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Loic Minier
  • Debian GNOME Maintainers (Mailarchief)
  • Emilio Pozuelo Monfort

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

GNOME library to manage keyboard configuration - development files

libgnomekbd offers an API to manage the keyboard in GNOME applications.

libgnomekbdui offers an API to display a graphical user interface for libgnomekbd operations.

This package contains the development files.

Andere aan libgnomekbd-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libgconf2-dev (>= 2.14.0)
    GNOME configuration database system (development)
  • dep: libglib2.0-dev (>= 2.16)
    Development files for the GLib library
  • dep: libgnomekbd4 (= 2.30.0-0ubuntu2)
    GNOME library to manage keyboard configuration - shared library
  • dep: libgtk2.0-dev (>= 2.13)
    Development files for the GTK+ library
  • dep: libx11-dev
    X11 client-side library (development headers)
  • dep: libxklavier-dev (>= 4.0)
    Development files for libxklavier

libgnomekbd-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 51,4 kB272,0 kB [overzicht]
i386 44,8 kB220,0 kB [overzicht]